Re: [OpenRefine] openrefine -java 0.2.1 client with what openrefine version

3 views
Skip to first unread message

Thad Guidry

unread,
Jun 24, 2021, 11:03:29 AMJun 24
to fexer...@gmail.com, openref...@googlegroups.com
Hi Felix!

So sorry for the long delay!  Your email got stuck in our Google Groups spam folder for nearly a month!

Since you are developing with OpenRefine, you might want to ask on our developers mailing list about your concerns.
So I've added our dev list into CC so other developers can respond and help you with that issue.



On Thu, Jun 24, 2021 at 9:43 AM Felix Ericsson <fexer...@gmail.com> wrote:
Hello!
i have a problem trying to programaticly using openrefine in a java 8 project. i have gotten refine java 0.2.1 to be able to run with java 8 but i get this error while trying to reach openrefine 4.3.1 : 

gmbh.dtap.refine.client.RefineException: Unexpected response : HTTP/1.1 200 OK

is it a versioning issue? what version of openrefine should be compatible with the java client. 
thanks!
/regards
Felix

--
You received this message because you are subscribed to the Google Groups "OpenRefine" group.
To unsubscribe from this group and stop receiving emails from it, send an email to openrefine+...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/openrefine/ad1f1a14-7165-45c2-9de8-faf7e1530a0dn%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages